Cydia Update Problem

Discussion in 'iPod touch' started by raltyinferno, Jun 23, 2009.

  1. raltyinferno

    raltyinferno New Member

    Jun 22, 2009
    Likes Received:
    So I just now jailbroke my iPod to the 3.0. I opened cydia and it promted me to "upgrade essential" so I pressed "Update essential" it went to the screen showing the list of updates and I pressed confirm in the top right corner bringing me to the normal download and install debug screen. However a notice popped up saying

    "Couldn't configure pre-depend dpkg
    for ncurses, probobly a dependency

    I am not sure what to do about this or what to think. What should I do? Why is this happening, and what is a dependency cycle?

    I just realized that I can't install anything else either. This has made more of a worry to me.

Share This Page